
footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: red;
    color: white;
    text-align: center;
}
h2{
    font-size: 24px;
}

.color-bar{
    background: #07518d;
}
.color-bar a{
    margin-top: 12px;
    color: white;
    font-size: 14px;
    justify-content: center;
    align-content: center;

}
.active-itemsi{
    color:#f7911d;
    display: block;
    border-top: 2px solid #f7911d;

}
.dropdown-toggle::after {
    display:none;
}
nav a:hover {
    text-decoration-line: overline;
    color:#f7911d;
    display: block;
    border-top: 2px solid #f7911d;
  }
.dropdown-menu{
    margin-top: 0%;
    border-top: 2px solid #f7911d;
    background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-menu a{
    color: #07518d;
    display: block;
    margin-top: 0px;
    padding: 12px 12px;
    border:none;
    
  }
  
.dropdown-menu a:hover{
    border:none;
    background-color:#FFFFFF;
    color: #07518d;
   
    
  }
.dropdown:hover .dropdown-menu{
    display: block;}


.btn-circle.btn-xl { 
    width: 80px; 
    height: 80px; 
    padding: 10px 10px; 
    border-radius: 40px; 
    font-weight: bold;
    font-size: 15px; 
    color: white;
    border: #ffffff 2px solid;;
    text-align: center; 
    float: right;
    background-color:#07518d;
    box-shadow: 2px 2px 5px #999;
    
} 
.btn-circle.btn-sm { 
    width: 70px; 
    height: 70px; 
    padding: 10px 10px; 
    border-radius: 40px; 
    font-weight: bold;
    font-size: 15px; 
    color: white;
    border: #ffffff 2px solid;;
    text-align: center; 
    float: right;
    background-color:#07518d;
    box-shadow: 2px 2px 5px #999;
}
.rounded-cont{
 border-radius: 15px; 
 border: #07518d 2px solid;
 box-shadow: 2px 2px 5px #999;
}

.input-color{
 border: #022e47 2px solid;
 border-radius: 3px; 

}
.input-T{
 border: white 2px solid;
 border-radius: 3px; 
 background: #07518d;
 color: white;
}

.input-btn-y{
 border-radius: 3px; 
 background: #F7911D;
 color: white;
}
.input-btn-y:hover{
 
 background: #F07B11;
 color: white;

}


.input-res{
 border: #83b046 2px solid;
 color: black;
 
}
.elresultado{
 background: #07518d;
 color:white;
 border-radius: 5px; 
 box-shadow: 2px 2px 5px #999;
}
.elresultado th{
    color: white;
}
.elresultado th p{
    color: #83b046;
    font-size: x-large;
}

.btn-circle.btn-xl:hover{
  background: #83b046;
}
.btn-circle.btn-sm:hover{
  background: #f7911d;
}
.top-color{
  background: #07518d;
  color: white;
}

body {
    overflow-x: hidden;
    font:  13px/20px PTSansRegular,Arial,Helvetica,sans-serif;
 }

/* Toggle Styles */

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled , #wrapper2{
    padding-left: 250px;
}

#sidebar-wrapper {
    z-index: 1000;
    position: absolute;
    left: 250px;
    width: 0;
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
    background: #F8F9FA;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.h2dos{
    color:#ffffff;
   
}
#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -250px;
}

/* Sidebar Styles */

.sidebar-nav {
    
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 10px;
    line-height: 40px;
}
.marco-ty{
   border:  #07518d 2px solid;
   background: #07518d ;
}

.sidebar-nav li h2 {
    font-weight: bold;
    background: white;
}
.headerson{
    background: #F8F9FA;
    border-radius: 4px;
    border:0px;
    box-shadow: 0px 0px 5px 1px #9e9e9e ;

}

.formulsus{
    background: #F8F9FA;
    border-radius: 4px;
    border:0px;
    color:#022e47;
    box-shadow: 0px 0px 5px 1px black;

}

.sidebar-nav li a {
   font-size: small;
    display: block;
    text-decoration: none;
    color: #FFFFFF;
}

.sidebar-nav li a img{
    width: 96%;
    opacity: 90%;
 }

.sidebar-nav li a img :hover{
    opacity: 0.5;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    background: #F07B11;
    padding-left: 2%;
}
.sidebar-nav li a img:hover {
    opacity: 100%;
    

}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 22px;
    line-height: 60px;
    font-weight: bold;
    margin-left: 15px ;
    color: #07518d ;

}

.sidebar-nav > .sidebar-brand a {
    color: #83b046;
    font-size: 26px;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

@media(min-width:768px) {
    #wrapper {
        padding-left: 250px;
    }

    #wrapper.toggled {
        padding-left: 0;
    }

    #sidebar-wrapper {
        width: 250px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }

    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
    frame{
        width: auto;
        height: 500px;
    }
}

#content-below {
  height: 50px;
  background-color:red;
  color:#fff;
}
table tr td span {
    color: #07518d;
}


